# Generated by Django 4.1.7 on 2023-04-11 10:21

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('user_app', '0021_alter_profile_company_legal_name'),
    ]

    operations = [
        migrations.AddField(
            model_name='profile',
            name='company_business_type',
            field=models.CharField(choices=[('individual', 'individual'), ('company', 'company')], max_length=10, null=True, verbose_name='Business type'),
        ),
    ]
